#!/usr/bin/Rscript --vanilla

in.file <- 'patch-outcomes.csv'
out.file <- 'patch-outcomes-subset.csv'
urban <- c('Suva', 'Jakarta', 'Java', 'Port Moresby', 'Dili')

df <- read.csv(in.file, header=TRUE, stringsAsFactors=FALSE)
df$Rural <- TRUE
df$Rural[df$Region %in% urban] <- FALSE

df <- df[(df$Rural & df$BetaC == 0.1) | (! df$Rural & df$BetaC > 0.1), ]
df <- df[df$Preemptive != 'Yes', ]
df <- df[, ! names(df) %in% c('Preemptive', 'Rural')]

names(df)[names(df) == 'BetaC'] <- 'Beta.C'
names(df)[names(df) == 'ReduceBetaD'] <- 'Reduce.Beta.D'

write.csv(df, out.file, row.names=FALSE, quote=FALSE)
